[Rubyinstaller-devel] Ruby MinGW on Vista

David Leal dgleal at gmail.com
Thu Apr 10 06:33:29 EDT 2008

(Posting this again because I forgot to subscribe to the list, and I don't
know if the mail is delivered in those conditions. Sorry if this is a double

Hi all,

so I spoke to Luis a few hours ago on IRC, because I was having problems
building ruby on windows using the new installer scripts. While I'm happy to
report that it now compiles flawlessly since the update to the last MinGW
version, I still have a problem installing any gem, because it can't find
zlib: "No such file to load -- zlib". I checked and zlib1.dll is in the
ruby_mingw/bin directory, and I have that in my path.

Any suggestions, other than "ditch Vista?"


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/rubyinstaller-devel/attachments/20080410/c7d935c0/attachment-0001.html 

More information about the Rubyinstaller-devel mailing list